"High" = "Hög";
"Hide This Sensor" = "Dölj den här sensorn";
"SENSORS" = "Sensorer";
"Automatic" = "Automatisk";
"Medium" = "Medel";
"No Sensors Found" = "Inga sensorer hittades";


// Unlocalized strings



// Unlocalized strings

"Fans" = "Fans";
"FANS" = "FANS";
"System Controlled" = "System Controlled";
"Edit Fan Rules" = "Edit Fan Rules";


// Modified strings

